@media (min-width: 1023px) {
  .desktop-hide {
    display: none !important;
  }

  .navigation .menu ul>li.mega-menu ul.ls-dropdown {
    width: 510px;
  }

  .navigation .menu ul>li.mega-menu ul.ls-dropdown li {
    width: 50%;
    float: left;
  }

  .navigation .menu ul li.menu-scroll ul.ls-dropdown {
    max-height: 350px;
    overflow-y: auto;
  }

  .navigation .menu ul li.menu-scroll ul.ls-dropdown::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #f5f5f5;
  }

  .navigation .menu ul li.menu-scroll ul.ls-dropdown::-webkit-scrollbar {
    width: 7px;
    background-color: #f5f5f5;
  }

  .navigation .menu ul li.menu-scroll ul.ls-dropdown::-webkit-scrollbar-thumb {
    background-color: var(--pri);
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
  }

  .navigation .menu ul li.mg-li {
    position: static;
  }

  .navigation .menu ul>li.mg-li ul.ls-dropdown.megaMenu {
    width: 90%;
    max-width: 1000px;
    height: auto;
    max-height: 400px;
    overflow: hidden;
    overflow-y: auto;
    left: 0;
    transform: translateX(40px);
    border-radius: 5px;
    border: 1px solid var(--border-color);
    padding: 0;
    top: 87%;
  }

  .navigation .menu ul>li.mg-li ul.ls-dropdown.megaMenu::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #f5f5f5;
  }

  .navigation .menu ul>li.mg-li ul.ls-dropdown.megaMenu::-webkit-scrollbar {
    width: 7px;
    background-color: #f5f5f5;
  }

  .navigation .menu ul>li.mg-li ul.ls-dropdown.megaMenu::-webkit-scrollbar-thumb {
    background-color: var(--pri);
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
  }

  .navigation .menu ul>li.mg-li ul.ls-dropdown .megaSection {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
  }

  .navigation .menu ul>li.mg-li ul.ls-dropdown .megaSection ul.megaSectionUl {
    width: 100%;
    height: auto;
    columns: 4;
    -webkit-columns: 4;
    -moz-columns: 4;
    padding-right: 5px;
    text-align: left;
    padding: 10px;
  }

  .navigation .menu ul>li.mg-li ul.ls-dropdown .megaSection ul.megaSectionUl li {
    display: block;
  }

  .navigation .menu ul>li.mg-li ul.ls-dropdown li:hover a {
    color: #fff;
    background: transparent;
  }

  .navigation .menu ul>li.mg-li ul.ls-dropdown li a {
    padding: 5px 9px;
    width: 100%;
    display: block;
  }

  .navigation .menu ul>li.mg-li ul.ls-dropdown li a span {
    font-weight: 600;
    color: var(--pri);
    font-size: 15px;
  }

  .navigation .menu ul>li.mg-li ul.ls-dropdown li a span:hover {
    text-decoration: underline;
  }

  .navigation .menu ul>li.mg-li ul.ls-dropdown li a button {
    display: none;
  }

  .navigation .menu ul>li.mg-li ul.ls-dropdown li ul.ls-dropdown {
    position: relative;
    display: block;
    width: 100%;
    left: 0;
    top: 100%;
    margin: 0 0 5px;
    box-shadow: none;
    opacity: 1;
    visibility: visible;
    max-height: 100%;
    overflow: visible;
    border: 0;
    padding: 0;
  }

  .navigation .menu ul>li.mg-li ul.ls-dropdown .megaSection ul.megaSectionUl li {
    display: block;
    border: 0;
  }

  .navigation .menu ul>li.mg-li ul.ls-dropdown li ul.ls-dropdown li a {
    font-size: 14px;
    padding: 2px 10px;
    color: var(--text-color);
  }

  .navigation .menu ul>li.mg-li ul.ls-dropdown li ul.ls-dropdown li a:hover {
    background: transparent;
    color: var(--pri);
    text-decoration: underline;
  }

  .desk-nav-hide {
    display: none !important;
  }

  .navigation .menu ul li.menu-scroll ul.ls-dropdown {
    max-height: 350px;
    overflow-y: auto;
  }

  .navigation .menu ul li.menu-scroll ul.ls-dropdown::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #f5f5f5;
  }

  .navigation .menu ul li.menu-scroll ul.ls-dropdown::-webkit-scrollbar {
    width: 7px;
    background-color: #f5f5f5;
  }

  .navigation .menu ul li.menu-scroll ul.ls-dropdown::-webkit-scrollbar-thumb {
    background-color: var(--pri);
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
  }

  .navigation .menu ul li ul.ls-dropdown li ul.ls-dropdown {
    max-height: 280px;
    overflow-y: auto;
  }

  .navigation .menu ul li ul.ls-dropdown li ul.ls-dropdown::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #f5f5f5;
  }

  .navigation .menu ul li ul.ls-dropdown li ul.ls-dropdown::-webkit-scrollbar {
    width: 7px;
    background-color: #f5f5f5;
  }

  .navigation .menu ul li ul.ls-dropdown li ul.ls-dropdown::-webkit-scrollbar-thumb {
    background-color: #999;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
  }

  .navigation .menu ul li ul.ls-dropdown li ul.ls-dropdown::-webkit-scrollbar-thumb:hover {
    background-color: var(--pri);
  }

  .navigation .menu ul li.megaMenu {
    position: static;
  }

  .navigation .menu ul li ul.ls-dropdown.megaUl {
    width: 100%;
    max-width: 1200px;
    height: auto;
    max-height: 280px;
    overflow: hidden;
    overflow-y: auto;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top center;
    padding: 25px 35px;
    left: 50%;
    transform: translateX(-50%);
    /* display: block; opacity: 1; pointer-events: all; */
    columns: 4;
    -webkit-columns: 4;
    -moz-columns: 4;
    overflow: hidden;
    overflow-y: auto;
  }

  .navigation .menu ul li ul.ls-dropdown.megaUl::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.4);
  }

  .navigation .menu ul li ul.ls-dropdown li.megaLi {
    display: inline-block;
    border: 0;
    font-family: var(--main-font);
    font-weight: 700;
    width: 100%;
  }

  .navigation .menu ul li ul.ls-dropdown li.megaLi ul.megaSub {
    display: block;
    position: relative;
    left: unset;
    margin: 0;
    width: 100%;
    box-shadow: none;
    padding: 5px 0;
    top: 0;
    opacity: 1;
    background-color: transparent;
  }

  .navigation .menu ul li ul.ls-dropdown li.megaLi ul.megaSub li a {
    color: #333;
    font-size: 14px;
    padding: 5px 0px;
    background: transparent;
  }

  .navigation .menu ul li ul.ls-dropdown li.megaLi ul.megaSub li a:hover {
    color: var(--pri);
    background: transparent;
    padding-left: 3px;
  }

  .navigation .menu ul li ul.ls-dropdown li.megaLi ul.megaSub li {
    border: none;
  }

  .navigation .menu ul li ul.ls-dropdown li.megaLi ul.megaSub li a::before {
    display: inline-block;
    margin-right: 0px;
    content: none;
  }

  .navigation .menu ul li ul.ls-dropdown li.megaLi a {
    font-family: var(--main-font);
    font-weight: 700;
    color: var(--text-color);
    font-size: 17px;
    background: transparent;
    padding: 10px 0px 10px;
  }

  .navigation .menu ul li ul.ls-dropdown li.megaLi a::before {
    content: "";
    position: absolute;
    left: 0px;
    bottom: 1px;
    border-bottom: 2px solid var(--pri);
    width: 30px;
  }

  .navigation .menu ul li ul.ls-dropdown li.megaLi button {
    display: none;
  }

  .navigation .menu ul li .all-categories {
    color: var(--white) !important;
    background-color: var(--pri) !important;
    border-radius: 4px 4px;
    margin-right: 10px;
  }

  .navigation .menu ul li .all-categories svg {
    margin-top: 0;
    color: var(--white);
    margin-inline: 5px;
  }
}

@media (min-width: 992px) {
  .row-cols-lg-8>* {
    flex: 0 0 auto;
    width: calc(100% / 8);
  }
}

@media (max-width: 1023px) {
  .mobile_hide {
    display: none;
  }

  .top-bar::before,
  .menubar::before {
    content: none;
  }

  .top-bar {
    padding-block: 12px;
  }

  .menubar {
    padding: 0;
    background-color: white;
  }

  .menubar .logo {
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
  }

  .logo img {
    max-height: 45px;
  }

  .navigation {
    width: 100%;
    position: relative;
    text-align: right;
  }

  .navigation .navbar {
    display: block;
    width: 100%;
  }

  /* .navigation .menu {
    display: none;
    width: 100%;
    overflow: hidden;
    overflow-y: visible;
    position: relative;
    z-index: 9999;
    max-height: 480px;
    overflow-y: auto;
    position: absolute;
    top: 100%;
    background: var(--pri);
    left: 0;
    right: 0;
    text-align: left;
  } */

  .navigation .menu ul li {
    padding: 0;
    width: 100%;
    display: block;
  }

  .navigation .menu ul li a {
    padding: 9px 15px;
    text-align: left;
    font-size: 14px;
    border-right: 1px dashed transparent;
    color: var(--white);
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    display: block;
    font-weight: 400;
  }

  .navigation .menu ul li.active a,
  .navigation .menu ul li:hover a {
    color: var(--white);
  }

  .navigation .menu ul li ul.ls-dropdown {
    position: relative !important;
    opacity: 1 !important;
    visibility: visible !important;
    top: auto !important;
    left: auto !important;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    width: 100%;
    display: none;
    transition: none !important;
  }

  .navigation .menu ul li ul.ls-dropdown,
  .navigation .menu ul li ul.ls-dropdown li .ls-dropdown {
    padding-top: 0;
    padding-left: 0;
    padding-bottom: 0;
    display: none;
    transition: none;
    padding-right: 0;
    width: 100%;
    background: transparent;
  }

  .navigation .menu ul .ls-submenu a {
    position: relative;
  }

  .navigation .menu ul li.ls-submenu a button {
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 15px;
    background: transparent;
    border: 0;
    color: var(--white);
    font-size: 16px;
    height: 30px;
    outline: none;
    width: 30px;
    padding: 0;
    text-align: center;
    line-height: 18px;
  }

  .navigation ul li.ls-submenu a button svg {
    width: 16px;
    height: 16px;
  }

  .navigation ul li.ls-submenu a button.rotated svg {
    transform: rotateZ(180deg);
    color: var(--white);
  }

  .navigation ul li.ls-submenu:hover svg {
    color: var(--white);
  }

  .navigation ul li.ls-submenu:hover svg {
    transform: rotateZ(0deg);
  }

  .navigation ul li.ls-submenu ul.ls-dropdown li a button svg {
    transform: rotateZ(0deg);
    color: var(--pri);
  }

  .navigation ul li.ls-submenu:hover ul.ls-dropdown li.ls-submenu svg {
    color: var(--white);
  }

  .navigation ul li.ls-submenu ul.ls-dropdown li a button.rotated svg {
    transform: rotateZ(180deg);
  }

  .navigation .menu ul li ul.ls-dropdown,
  .navigation .menu ul li ul.ls-dropdown li .ls-dropdown li .ls-dropdown {
    padding-top: 0;
    padding-left: 0;
    padding-bottom: 0;
    display: none;
    transition: none;
    padding-right: 0;
    width: 100% !important;
    background: transparent;
    border: 0;
    max-width: 100%;
    border-radius: 0;
  }

  .navigation .menu ul li ul.ls-dropdown li ul.ls-dropdown {
    left: 100%;
    margin-top: 0;
  }

  .navigation .menu ul li ul.ls-dropdown li ul.ls-dropdown li ul.ls-dropdown {
    left: -100%;
    margin-top: 0;
  }

  .navigation .menu ul li ul.ls-dropdown li {
    border-bottom: 0;
  }

  .navigation .menu ul li ul.ls-dropdown li a {
    color: var(--white) !important;
    display: block;
    font-size: 14px;
    padding: 8px 15px;
    line-height: normal;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    background-color: var(--sec) !important;
    border-radius: 0px;
  }

  .navigation .menu ul li ul.ls-dropdown li:last-child a {
    padding: 8px 15px;
  }

  .navigation .menu ul li ul.ls-dropdown li ul.ls-dropdown li a,
  .navigation .menu ul li ul.ls-dropdown li:hover ul.ls-dropdown li a:hover {
    background: var(--pri) !important;
    color: var(--white) !important;
    border-bottom: 1px solid rgb(0 0 0 / 10%);
  }

  .navigation .menu ul li:hover ul.ls-dropdown {
    display: none;
  }

  .navigation .menu ul li ul.ls-dropdown li:hover ul.ls-dropdown {
    display: none;
  }

  .social {
    gap: 10px;
  }
}


@media (min-width: 768px) {

  #sticky-form {

    position: sticky;

    top: 85px;

    z-index: 2;

  }



}



@media (min-width: 992px) {

  .row-cols-lg-8>* {

    flex: 0 0 auto;

    width: calc(100% / 8);

  }

}



@media (max-width:1023px) {

  .mobile_hide {

    display: none;

  }



  .menubar {

    padding: 0;

    background-color: white;

  }



  .mid-bar {

    position: relative;

  }



  .logo {

    display: block;

    position: absolute;

    top: 50%;

    transform: translateY(-50%);

    z-index: 2;

  }



  .logo img {

    max-height: 45px;

  }



  .ft-bx .logo {

    position: static;

    transform: none;

  }



  .navigation {

    width: 100%;

    position: relative;

    text-align: right;

  }



  .navigation .navbar {

    display: block;

    width: 100%;

  }



  .navigation .menu {

    display: none;

    width: 100%;

    overflow: hidden;

    overflow-y: visible;

    position: relative;

    z-index: 100;

    max-height: 480px;

    overflow-y: auto;

    position: absolute;

    top: 100%;

    background: var(--secondary-color);

    left: 0;

    right: 0;

    text-align: left;

  }



  .navigation .menu ul li {

    padding: 0;

    width: 100%;

    display: block;

  }



  .navigation .menu ul li a {

    padding: 8px 15px;

    text-align: left;

    font-size: 14px;

    border-right: 1px dashed transparent;

    color: var(--white);

    border-bottom: 1px solid rgba(255, 255, 255, 0.1);

    display: block;

  }



  .navigation .menu ul li.active a,

  .navigation .menu ul li:hover a {

    color: var(--white);

  }



  .navigation .menu ul li ul.ls-dropdown {

    position: relative !important;

    opacity: 1 !important;

    visibility: visible !important;

    top: auto !important;

    left: auto !important;

    padding-left: 20px;

    padding-right: 20px;

    padding-bottom: 20px;

    width: 100%;

    display: none;

    transition: none !important
  }



  .navigation .menu ul li ul.ls-dropdown,

  .navigation .menu ul li ul.ls-dropdown li .ls-dropdown {

    padding-top: 0;

    padding-left: 0;

    padding-bottom: 0;

    display: none;

    transition: none;

    padding-right: 0;

    width: 100%;

    background: transparent
  }



  .navigation .menu ul .ls-submenu a {

    position: relative
  }



  .navigation .menu ul li.ls-submenu a button {

    display: block;

    position: absolute;

    top: 50%;

    transform: translateY(-50%);

    right: 15px;

    background: transparent;

    border: 0;

    color: #fff;

    font-size: 16px;

    height: 30px;

    outline: none;

    width: 30px;

    padding: 0;

    text-align: center;

    line-height: 18px
  }



  .navigation ul li.ls-submenu a button svg {

    width: 16px;

    height: 16px;

  }



  .navigation ul li.ls-submenu a button.rotated svg {

    transform: rotateZ(180deg);

    color: white;

  }



  .navigation ul li.ls-submenu:hover svg {

    color: white;

  }



  .navigation ul li.ls-submenu:hover svg {

    transform: rotateZ(0deg);

  }



  .navigation ul li.ls-submenu ul.ls-dropdown li a button svg {

    transform: rotateZ(0deg);

    color: #fff;

  }



  .navigation ul li.ls-submenu:hover ul.ls-dropdown li.ls-submenu svg {

    color: white;

  }



  .navigation ul li.ls-submenu ul.ls-dropdown li a button.rotated svg {

    transform: rotateZ(180deg);

  }



  .navigation .menu ul li ul.ls-dropdown,

  .navigation .menu ul li ul.ls-dropdown li .ls-dropdown li .ls-dropdown {

    padding-top: 0;

    padding-left: 0;

    padding-bottom: 0;

    display: none;

    transition: none;

    padding-right: 0;

    width: 100% !important;

    background: var(--text-color);

    border: 0;

    max-width: 100%;

    border-radius: 0;

  }



  .navigation .menu ul li ul.ls-dropdown li ul.ls-dropdown {

    left: 100%;

    margin-top: 0
  }



  .navigation .menu ul li ul.ls-dropdown li ul.ls-dropdown li ul.ls-dropdown {

    left: -100%;

    margin-top: 0
  }



  .navigation .menu ul li ul.ls-dropdown li {

    border-bottom: 0
  }



  .navigation .menu ul li ul.ls-dropdown li a {

    color: var(--white) !important;

    display: block;

    font-size: 14px;

    padding: 9px 15px;

    line-height: normal;

    border-bottom: 1px solid rgba(255, 255, 255, 0.1);

    background-color: var(--primary-color);

  }



  .navigation .menu ul li ul.ls-dropdown li:last-child a {

    padding: 8px 15px;

  }



  .navigation .menu ul li ul.ls-dropdown li ul.ls-dropdown li a,

  .navigation .menu ul li ul.ls-dropdown li:hover a {

    background: var(--sec) !important;

    color: var(--white) !important;

    border-bottom: 1px solid rgb(0 0 0 / 10%);

  }



  .navigation .menu ul li ul.ls-dropdown li ul.ls-dropdown li a {

    background: linear-gradient(90deg, rgba(255, 255, 255, 0.05) 0%, rgba(255, 255, 255, 0.05) 100%) !important;

    background-color: var(--sec) !important;

  }



  .navigation .menu ul li:hover ul.ls-dropdown {

    display: none;

  }



  .navigation .menu ul li ul.ls-dropdown li:hover ul.ls-dropdown {

    display: none;

  }



  .social {

    gap: 10px;

  }

}







@media (max-width:480px) {



  #sticky {

    position: none;

    top: 0;

    z-index: 1;

  }



  main {

    overflow: hidden;

  }





  .business-enq,

  .whatapp_btn {

    display: none;

  }



  .mobile_nav {

    display: block;

    box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;

    background-color: #fff;

    overflow: hidden;

    border-radius: 0;

    position: fixed;

    z-index: 999;

    bottom: 0;

    left: 0;

    width: 100%;

  }



  .mobile_nav ul {

    padding: 0;

    margin: 0;

    display: flex;

    justify-content: space-between;

    list-style: none;

    align-items: center;

  }



  .mobile_nav ul li {

    flex-grow: 1;

  }



  .mobile_nav ul a,

  .mobile_nav ul button {

    border: 0;

    padding: 10px;

    background: #00c966;

    font-size: 14px;

    display: inline-flex;

    justify-content: center;

    align-items: center;

    gap: 4px;

    width: 100%;

    color: white;

  }



  .mobile_nav ul li.m-call-now a,

  .mobile_nav ul li.m-enquiry button {

    background-color: var(--primary-color);

  }



  .mobile_nav ul li.m-enquiry button {

    background-color: var(--secondary-color);

    color: var(--white);

  }

}





/* ******************************responsive code section***************************** */













@media (max-width: 767.98px) {



  .leadsure,

  .footer-bottom-section {

    padding: 36px 0;

  }



  .ledsureheading,

  .heading-text,

  .stat-item .stat-label,

  .text-contentA .headingA {

    font-size: 19px;

  }



  .main-btn,

  .main-btn2 {

    padding: 8px 10px;

  }



  .blog-card-bodyind {

    padding: 14px;

  }



  .contact-card {

    padding: 7px;

  }



  .left-section {

    padding: 18px 12px;

  }



  .ft-bottom {

    margin-top: 2px;

    padding-top: 8px;

    padding-bottom: 38px;

  }



  .design-card-110,

  .supplier-card,

  .main-content105 {

    padding: 1.2rem;

  }



  .left-content-wrapper {

    float: none;

  }





  .card-text {

    font-size: 13px;

    display: -webkit-box;

    -webkit-line-clamp: 4;

    -webkit-box-orient: vertical;

    overflow: hidden;

  }



  .hero-content .hero-main-heading,

  .stat-item .stat-number,

  .section-header .headingB,

  .section-header101 .heading101 {

    font-size: 26px;

  }



  .stat-item {

    padding: 0 0.7rem;

  }



  .feature-boxA {

    padding: 1.2rem 0.7rem;

  }



  .contact-info p {

    margin-bottom: 8px !important;

  }



  .blog-image105 {

    margin-bottom: 14px;

  }



  .sidebar105 .widget105 {

    margin-top: 18px;

  }







  .ledsureheading,

  .heading-text,

  .stat-item .stat-label,

  .text-contentA .headingA,

  .footer-section-title,

  .section-header-110 .heading-110,

  .heading-1,

  .Marektheading {

    font-size: 20px;

  }





  .testimonial-card .quote-text,

  .card-title,

  .stat-item .stat-label,

  .step-title101,

  .enquiry-form-wrapper .form-subheading,

  .stats-heading,

  .scrollable-box h2,

  .scrollable-box h3,

  .card-title-wrapperind .card-titleind,

  .faq-question,

  .contact-title,

  .img-breadcum .tt,

  .section-11 .content-box .abthead01,

  .abtpara01 h3,

  .seo-content61 h2,

  .seo-content61 h3,

  .seo-content61 h4,

  .product-description h1,

  .product-description h2,

  .product-description h3,

  .catrogery-heaading,

  .seo-contentabout61 h2,

  .seo-contentabout61 h3,

  .seo-contentabout61 h4,

  .aftproducts-title,

  .design-card-110 .card-title-110,

  .video-description-section h2,

  .video-description-section h3,

  .video-description-section h4,

  .headidesgin,

  .supplier-card h2,

  .contact-content-115 .heading-115,

  .privacy-container h1,

  .privacy-container h2,

  .privacy-container h3,

  .privacy-container h4,

  .market-area h2,

  .custom-accordion-item.active .custom-accordion-question,

  .custom-accordion-question,

  .blog-body105 h2,

  .blog-body105 h3,

  .blog-body105 h4,

  .related-post-item105 .post-title105 a {



    font-size: 17px;

  }



  .enquiry-form-wrapper .form-subheading,

  .eyebrow-section,

  .scroll-hero p,

  .scrollable-box p,

  .scrollable-box li,

  .scrollable-box ul,

  .section-header101 .subheading101,

  .date-badgeind span,

  .date-badgeind,

  .card-text-wrapperind .card-textind,

  .main-btn,

  .faq-description,

  .faq-item.active .faq-answer,

  .partner-para,

  .contact-info a,

  .contact-info,

  .footer-description,

  .footer-link,

  .ci-label,

  .abtpara01 p,

  .seo-content61 li,

  .seo-content61 ul,

  .seo-content61 p,

  .product-description p,

  .main-btn2,

  .desc-14,

  .seo-contentabout61 li,

  .seo-contentabout61 ul,

  .seo-contentabout61 p,

  .hastag,

  .aftproducts-text,

  .section-header-110 .heading-110,

  .design-card-110 .card-text-110,

  .video-description-section p,

  .section-intro,

  .supplier-detail,

  .desginpara,

  .contact-content-115 .description-115,

  .privacy-container p,

  .privacy-container li,

  .privacy-container ul,

  .sitemapcon a,

  .marketcard,

  .faq-nav-tabs .nav-link.active,

  .faq-nav-tabs .nav-link,

  .custom-accordion-item.active .custom-accordion-answer,

  .blog-body105 p,

  .related-post-item105 .post-excerpt105,

  .post-dateX {

    font-size: 13px;

  }



}





@media (max-width: 575.98px) {



  .leadsure,

  .footer-bottom-section,
  .section-14 {

    padding: 26px 0;

  }

  .aboutleft {


    padding: 1rem 1rem;

  }

  .step-number101 {


    margin: 0 auto 0.5rem auto;
  }


  .ledsureheading,

  .heading-text,
  .heading-text2,

  .stat-item .stat-label,

  .text-contentA .headingA {

    font-size: 18px;

  }

  .aft-prev,
  .aft-next {
    width: 35px;
    height: 35px;
  }


  .main-btn,

  .main-btn2,
  .productBrochureandvideo a,
  .btn-submit-115 {

    padding: 7px 9px;

  }



  .blog-card-bodyind {

    padding: 12px;

  }



  .section-title {

    margin: 10px 0 13px;

  }



  .contact-card {

    padding: 5px;

  }



  .iti {

    width: 100%;

  }



  .left-section {

    padding: 15px 10px;

  }



  .ft-bottom {

    margin-top: 1px;

    padding-top: 5px;

    padding-bottom: 35px;

  }



  .design-card-110,

  .supplier-card,

  .main-content105 {

    padding: 1rem;

  }



  .card-text {

    font-size: 12px;

    display: -webkit-box;

    -webkit-line-clamp: 3;

    -webkit-box-orient: vertical;

    overflow: hidden;

  }



  .hero-content .hero-main-heading,

  .stat-item .stat-number,

  .section-header .headingB,

  .section-header101 .heading101 {

    font-size: 20px;

  }



  .stat-item {

    padding: 0 0.5rem;

  }



  .feature-boxA {

    padding: 1rem 0.5rem;

  }



  .contact-info p {

    margin-bottom: 5px !important;

  }



  .blog-image105 {

    margin-bottom: 10px;

  }



  .sidebar105 .widget105 {

    margin-top: 15px;

  }



  .img-breadcum .sub-tt {

    font-size: 13px;

  }





  .ledsureheading,

  .heading-text,

  .stat-item .stat-label,

  .text-contentA .headingA,

  .footer-section-title,
  .section-header h2,

  .section-header-110 .heading-110,

  .heading-1,

  .Marektheading,
  .scroll-hero h2,
  .faq-title {

    font-size: 18px;

  }

  .date-badge05 {
    padding: 0.3rem 0.50rem;
    font-weight: 500;
  }



  .testimonial-card .quote-text,

  .card-title,

  .stat-item .stat-label,

  .step-title101,

  .enquiry-form-wrapper .form-subheading,

  .stats-heading,

  .scrollable-box h2,

  .scrollable-box h3,

  .card-title-wrapperind .card-titleind,



  .contact-title,

  .img-breadcum .tt,

  .section-11 .content-box .abthead01,

  .abtpara01 h3,

  .seo-content61 h2,

  .seo-content61 h3,

  .seo-content61 h4,

  .product-description h1,

  .product-description h2,

  .product-description h3,

  .catrogery-heaading,

  .seo-contentabout61 h2,

  .seo-contentabout61 h3,

  .seo-contentabout61 h4,

  .aftproducts-title,

  .design-card-110 .card-title-110,

  .video-description-section h2,

  .video-description-section h3,

  .video-description-section h4,

  .headidesgin,

  .supplier-card h2,

  .contact-content-115 .heading-115,

  .privacy-container h1,

  .privacy-container h2,

  .privacy-container h3,

  .privacy-container h4,

  .market-area h2,

  .custom-accordion-item.active .custom-accordion-question,

  .custom-accordion-question,

  .blog-body105 h2,

  .blog-body105 h3,

  .blog-body105 h4,

  .related-post-item105 .post-title105 a,

  .portfolio-title,
  .feature-card-title,
  .blog-card05 .card-title05 a,
  .blog-title-wrapper105,
  .widget-title105 {



    font-size: 15px;

  }



  .product-description {

    text-align: left;

  }

  .sidebar105 .widget105 {

    padding: 1rem;

  }

  .enquiry-form-wrapper .form-subheading,
  .blog-body105 ul li,

  .eyebrow-section,

  .scroll-hero p,

  .scrollable-box p,

  .scrollable-box li,

  .scrollable-box ul,

  .section-header101 .subheading101,

  .date-badgeind span,

  .date-badgeind,

  .card-text-wrapperind .card-textind,



  .faq-description,

  .faq-item.active .faq-answer,

  .partner-para,

  .contact-info a,

  .contact-info,

  .footer-description,

  .footer-link,

  .ci-label,

  .abtpara01 p,

  .seo-content61 li,

  .seo-content61 ul,

  .seo-content61 p,

  .product-description p,



  .desc-14,

  .seo-contentabout61 li,

  .seo-contentabout61 ul,

  .seo-contentabout61 p,

  .hastag,

  .aftproducts-text,

  .section-header-110 .heading-110,

  .design-card-110 .card-text-110,

  .video-description-section p,

  .section-intro,

  .supplier-detail,

  .desginpara,

  .contact-content-115 .description-115,

  .privacy-container p,

  .privacy-container li,

  .privacy-container ul,

  .sitemapcon a,

  .marketcard,

  .faq-nav-tabs .nav-link.active,

  .faq-nav-tabs .nav-link,

  .feature-item .feature-text,

  .custom-accordion-item.active .custom-accordion-answer,

  .blog-body105 p,

  .related-post-item105 .post-excerpt105,

  .post-dateX,
  .feature-card-text,
  .leadsuresubheading,
  .zis1 a,
  .link-custom,
  .feature-boxA .labelA,
  .leadsurepara,
  .footer-links a,
  .contact-card-115 .card-text-115,
  .btn-submit-115,
  .blog-card05 .card-text05 {

    font-size: 12px;

  }

  .main-btn,
  .main-btn2,
  .productBrochureandvideo a {
    font-size: 10px;
  }

  .faq-question,
  .related-post-item105 .post-title105 {
    font-size: 13px;
  }

  .contact-card-115 {
    padding: 1rem;
  }

  .contact-card-115 svg {
    width: 24px;
    height: 24px;
  }

  .productBrochureandvideo a svg {
    width: 14px;
    height: 14px;
  }

  .form-wrapper-115 {
    padding: 1.5rem;
  }

  .form-wrapper-115 {
    margin-top: 0;
  }

  .testimonial-card .card-body,

  .enquiry-form-wrapper,
  .feature-card-content {

    padding: 1rem;

  }

  .form-wrapper-115 .g-recaptcha {
    transform: scale(1.01);
    transform-origin: 0 0;
  }

  .hero-content .hero-main-heading {

    margin-bottom: 1rem;

  }

  .stat-item {
    margin-bottom: 1rem;
    gap: 0.3rem;
  }

  .read-more-btn2::after {
    font-size: 13px;
}

  /* .stat-item .icon-wrapper svg {
    width: 30px;
    height: 30px;
  } */

  .custom-accordion-item {
    padding: 1rem 1.2rem;
  }

  .faq-section62 {
    background-color: var(--bg1-color);
    padding: 6px 0px 26px 0px;
  }

  .portfolio-title {
    margin-bottom: 1px;
  }

  .portfolio-subtitle {
    font-size: 12px;
    margin-bottom: 0;

  }

  .portfolio-card .location-badge {
    padding: 0.3rem .5rem;
    font-size: 13px;
    margin-top: 5px;
  }

  .section-header101 {

    margin-bottom: 2px;

  }

  .portfolio-section .section-title {
    font-size: 16px;
  }

  .mid-bar {

    padding: 0;

  }

  .footer-bottom {

    padding: 0.1rem 0.2rem 4rem 0.2rem;

    font-size: 11px;

  }



  .card-title-wrapperind {

    margin-bottom: 0.3rem;

  }

  .card-text-wrapperind {



    margin-bottom: 0.5rem;

  }

  .faq-question {



    padding: 6px 25px 6px 6px;

  }

  .features-section {

    padding-top: 46px;

    padding-bottom: 2px;

  }


  .g-recaptcha {

    transform: scale(0.88);

    transform-origin: 0 0;

  }

  .foot08-popular-list,
  .contact-item {
    font-size: 12px;
  }

  .contact-item {
    gap: 4px;
  }

  .btnX .aft-prev1,
  .btnX .aft-next1{
    background-color: var(--bg1-color);
  }
  .btnX .aft-prev1:hover,
  .btnX .aft-next1:hover{
    background-color: var(--hover-color1);
  }



}






@media (max-width: 991.98px) {}